.nopadding {
    padding: 0 !important;
}
.bg-dark-gray {
    background-color: #f6f6f6;
}
.jci-img {
    margin-top: 25px;
}
.jci-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.fix-bar {
    position: fixed;
    left: 0;
    right: auto;
    bottom: 60px;
    z-index: 3;
    cursor: pointer;
}

.fix-bar .facebook,
.fix-bar-right .facebook {
    background-color: #3b5998;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 7px;
    color: #fff;
}
.fix-bar .facebook i {
    transition: all ease-in-out 0.45s;
    
}
.fix-bar .twitter,
.fix-bar-right .twitter {
    background-color: #00acee;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 7px;
    color: #fff;
}
.fix-bar .user-register {
    background-color: #348CD4;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 7px;
    color: #fff;
}
.fix-bar .mail {
    background-color: #EA4335;
    /* background-color: #4285F4; */
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 7px;
    color: #fff;
}
.fix-bar .facebook:hover i,
.fix-bar .twitter:hover i,
.fix-bar .user-register:hover i,
.fix-bar .mail:hoer  {
    animation: move 5s ease infinite;
    /* transform: scale(1.5); */
}
.quick-signup input {
    margin-bottom: 10px;
    padding: 15px;
}
.nk-sm-btn {
    padding: 10px 30px;
}
#signupmodal form label {
    margin-bottom: 5px;
    font-weight: 600;
}
#signupmodal form input {
    margin-bottom: 15px;
}
.about-grid-container {
    display: grid;
    gap: 1.5rem;
    grid-template-columns: repeat(3, 1fr);
}
.about-grid-container .about-grid {
    padding: 25px;
    background-color: #fff;
    /* color: #fff !important; */
}
.grid-col-span-2 {
    grid-column: span 2;
}
.about-grid:last-child {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-end: 3;
}
.nk-footer .logo-world {
    width: auto;
    height: auto;
}
.nk-social.text-white > ul li > a, .nk-social-2.text-white > ul li > a {
    opacity: 1;
}
.nk-social > ul li > a:hover span.nk-social-front, .nk-social > ul li > a:hover svg.nk-social-front, .nk-social > ul li > a.hover span.nk-social-front, .nk-social > ul li > a.hover svg.nk-social-front, .nk-social-2 > ul li > a:hover span.nk-social-front, .nk-social-2 > ul li > a:hover svg.nk-social-front, .nk-social-2 > ul li > a.hover span.nk-social-front, .nk-social-2 > ul li > a.hover svg.nk-social-front {
    opacity: 1;
}


/* .color-white {
    color: #fff !important;
} */

span.pump i {
    animation: beat 2s ease infinite;
    color: #CB5933 !important;
    margin-left: 5px;
    margin-right: 5px;
}
.logo-KTMRush {
    height: 60px;
    margin-left: 7px;
    margin-bottom: 7px;
}
.nk-footer .nk-footer-widgets {
    padding-bottom: 0px;
}
.nk-footer .nk-footer-widgets p {
    margin-bottom: 0 !important;
}
.nk-links-list > ul li a:hover {
    color: #eaeaea;
}
.copy-right {
    padding: 6px 0;
}
footer .nk-footer-widgets a, footer .nk-footer-widgets p {
    color: #444444 !important;
    opacity: .85;
}
footer .nk-widget-title {
    color: #348CD4 !important;
    opacity: 1;
}
.nk-links-list > ul li a:hover {
    color: #4a4a4a;
    opacity: .75;
}
.event-banner {
    width: 100%;
    height: 100%;
}
.event-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallery .gallery-event {
    margin-bottom: 10px;
    margin-right: 15px;
    overflow: hidden;
    cursor: pointer;
}
/* .gallery .gallery-event figure {
    overflow: hidden;
} */
.gallery .gallery-event img {
    transition: all ease-in-out 0.45s;
}
.gallery .gallery-event:hover img {
    transform: scale(1.15);
}
.news-single .news-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.news-steps ol li {
    padding-bottom: 10px;
}
@keyframes move {
    0% { transform: scale(1) }
    25% { transform: scale(1.4) }
    50% { transform: scale(1) }
    75% { transform: scale(1.4) }
    100% { transform: scale(1) }
}

@keyframes beat {
    0% { transform: scale(1) }
    25% { transform: scale(1.15) }
    50% { transform: scale(1.25) }
    75% { transform: scale(1.15) }
    100% { transform: scale(1) }
}

.owl-carousel .owl-nav button {
    width: 35px;
    height: 35px;
    background-color: #348CD4 !important;
}
.owl-carousel .owl-nav button.owl-next span {
    color: #fff;
    font-size: 22px;
    line-height: 25px;
}
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -20px;
    left: auto;
    top: 20%;
}
.owl-carousel .owl-nav button.owl-prev span {
    color: #fff;
    font-size: 22px;
    line-height: 25px;
}
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -20px;
    right: auto;
    top: 20%;
}
.owl-carousel .owl-nav button:focus {
    outline: none;
}
.owl-slider .nk-post-thumb {
    margin-bottom: 20px;
}
.owl-slider h2 {
    margin-bottom: 2px;
}
.owl-slider .nk-post-text {
    margin-top: 10px;
    margin-bottom: 20px;
}
.grid-creed ul {
    list-style-type: none;
    padding-left: 5px !important;
}

.grid-creed .creed li {
    margin-bottom: 7px;
    position: relative;
    padding-left: 23px;
}

.grid-creed .creed li:before {
    position: absolute;
    content: "\f14a";
    top: 0;
    left: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
}

/* .president-img {
    margin-bottom: 30px;
}  */

.break-line {
    color: #eaeaea;
    border: 2px solid rgba(0,0,0,.1)
}

.bg-color-white {
    background-color: #fff !important;
}
/* .bg-color-gray {
    background-color: #f6f6f6;
} */

/* .card-shadow {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
} */

.bg-color-blue {
    background-color: #348CD4 !important;
}
.bg-dark-blue{
    background-color: #1D5787 !important;
}

.bg-color-orange {
    background-color: #EDBE38 !important;
}
.color-white {
    color: #fff;
}
.about-grid p,
.about-grid ul {
    color: #fff !important;
}

.president-img.img-float {
    float: left;
    max-width: 350px;
    height: 350px;
    margin-right: 25px;
    margin-bottom: 32px;
}

.past-president,
.present-president {
    padding: 0px 15px;
}
.past-president h3,
.present-president h3 {
    font-size: 25px;
}
.past-president h4,
.present-president h4 {
    margin-top: 12px;
}
.president-img.img-float-right {
    float: right;
    max-width: 350px;
    height: 350px;
    margin-left: 25px;
    margin-bottom: 32px;
}
#msg p {
    margin-bottom: 0;
}


@media only screen and (max-width: 1024px) {
    .president-img.img-float,
    .president-img.img-float-right {
        float: none;
    }
    .pt-20 {
        padding-top: 20px !important;
    }
}
@media only screen and (max-width: 991px) {
    .about-grid-container {
        display: block;
    }
    .about-grid {
        margin-bottom: 30px;
    }
    .quick-signup .act-btn {
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    .md-none {
        display: none;
    }
    .president-img.img-float {
        margin-right: 0;
    }
    .president-img.img-float-right {
        margin-left: 0;
    }
}

@media only screen and (max-width: 576px) {
    .individual-img .img-holder {
        flex-direction: column;
    }
    .img-holder img {
        margin-bottom: 15px;
    }
}
.member-form label {
    margin-top: 15px;
    font-weight: 600;
}
.member-form .act-btn {
    margin-top: 15px;
    text-align: center;
}
.nk-navbar .nk-nav > li > a {
    padding: 6px 10px;
}
@media only screen and (max-width: 1200px) {
    .nk-navbar .nk-nav > li > a {
        padding: 6px 5px;
        font-size: 12px;
    }
}

@media only screen and (max-width: 991px) {
    .welcome-jci {
        padding: 45px 0;
    }
}
.banner-img h2 {
    padding-top: 15px;
}
.comment-social {
    padding: 45px 0;
}
.banner-img {
    height: 45vh;
}
.comments-section .title {
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
}
.comment-btn {
    margin-top: 15px;
    text-align: end;
}
/* .president-image {
    width: 450px;
    height: 450px;
}
.president-image img {
    width: 100%;
    height: 100%;
} */
.message-none {
    opacity: 0;
    display: none;
    transition: 0.75s all ease-in-out;
}
.message-president {
    opacity: 1;
    transition: 0.75s all ease-in-out;
}

.contact-2 .nk-ibox-5 .nk-ibox-icon {
    width: 60px;
    height: 60px;
    margin-bottom: 5px;
    font-size: 2rem;
    line-height: 60px;
    text-align: center;
}
.bg-color-gray {
    background-color: #f6f6f6;
}
.form-control {
    border: 2px solid #f6f6f6;
}
.contact-margin {
    /* margin-top: -45px; */
    position: relative;
    padding-top: 45px;
}
.contact-2 .nk-ibox-5 .nk-ibox-icon,
.contact-2 .nk-ibox-5 .nk-ibox-title,
.contact-2 .nk-ibox-5 .nk-ibox-text {
    color: #fff;
}
.president {
    display: flex;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.message-president {
    width: 80%;
    height: auto;
    padding: 0px 30px;
}

.president-img {
    /* width: 100%; */
    /* height: auto; */
    text-align: center;
}
.president-img h4 {
    font-size: 18px;
    text-align: center;
}
.president-img p.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.past, .present {
    cursor: pointer;
}
.link-color {
    color: #00acee;
}
.swiper-button-next, .swiper-button-prev {
    top: 45%;
}
.swiper-button-next { 
    left: auto;
    right: 90px;
}
.swiper-button-prev { 
    left: 100px;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}
.swiper-button-next p, .swiper-button-prev p {
    color: #00acee;
}
.short-content p, .long-content p {
    margin-bottom: 10px;
}
.modal-title {
    font-family: inherit;
    font-size: 1.09rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .02em;
    color: #348CD4 !important;
}
.modal-header{
    border-bottom: 1px solid #EDBE38;
}
.nk-btn.btn-secondary {
    background-color: #EDBE38;
    border-color: #EDBE38;
}
.fix-share-event {
    position: fixed;
    left: auto;
    right: -22px;
    bottom: 115px;
    /* transform: rotate(270deg); */
    z-index: 9999;

}
.btn-share {
    padding: 7px 20px;
    background-color: #348CD4;
    border: 1px solid #348CD4;
    color: #fff;
    /* width: 40px; */
    height: 40px;
    margin-bottom: 1px;
    transform: rotate(270deg);

}
/* .fix-share-event .facebook, 
.fix-share-event .twitter  {
    transform: rotate(-270deg);

} */
.event-share {
    position: relative;
}
.contact-us .contact-card {
    padding-top: 15px;
    padding-bottom: 45px;
}
.gallery-event.video {
    position: relative;
}
.play-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 8px;
    text-align: center;
    background-color: #348CD4;
    padding-left: 10px;
    color: #fff;
    position: absolute;
    z-index: 3;
    top: 40%;
    left: 40%;
    opacity: 0.8;
}
.fix-bar-right {
    position: fixed;
    left: auto;
    right: 0;
    bottom: 178px;
    z-index: 3;
    cursor: pointer;
}
.fix-bar-right a {
    color: #fff;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 14px;
    color: #fff;
    background-color: #00acee;
    padding: 10px 15px;
}
@media only screen and (max-width: 768px) {
    .swiper-button-next, .swiper-button-prev {
        bottom: 25px;
    }
    .about-message p, .short-content p {
        text-align: justify;
    }
    .contact-card .nk-ibox-5 .nk-ibox-title {
        font-size: 13px;
    }
    .president {
        width: 90%;
    }
    .swiper-button-next {
        right: 15px;
    }
    .swiper-button-prev {
        left: 15px;
    }

}
@media only screen and (max-width: 576px) {
    .president {
        flex-direction: column ;
    }
    .message-president {
        width: 100%;
        padding: 0 15px;
    }
    .swiper-button-next { 
        left: auto;
        right: 15px;
    }
    .swiper-button-prev { 
        right: auto;
        left: 15px;

    }
    .long-content p {
        padding-left: 15px;
        padding-right: 15px;
        text-align: justify;
    }
    .contact-card .nk-ibox-5 .nk-ibox-title {
        font-size: 18px;
    }
    .event-content {
        padding-top: 25px;
    }
    .short-content .nk-gap-5, .long-content .nk-gap-4 {
        height: 55px;
    }
    .event-single-banner {
        background-position: right !important;
    }
    .play-btn {
        width: 40px;
        height: 40px;
        padding: 8px;
        top: 45%;
        left: 45%;
    }
    .swiper-button-next, .swiper-button-prev {
        top: 25%;
    }
   
}

    .timeline-row{
        position:relative;
        padding-bottom: 40px;
    }
    .timeline-row:before{
        content:'';
        position:absolute;
        top:0;
        left:-15px;
        width:3px;
        height: 100%;
        background-color:#131313;
        opacity: 0.5;
    }
    .timeline-date{
        position: relative;
    }
    .timeline-date:before{
        content:'';
        position: absolute;
        top:5px;
        left:-36px;
        width:15px;
        height:15px;
        border-radius:50%;
        background-color: #1D5787;
    }
    .president-description{
        font-size:13px;
        line-height:1;
    }